Download it now!
Bug 66154 - Make MAB notifications a daily digest
Summary: Make MAB notifications a daily digest
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: difficultyBeginner, easyHack, skillScript
Depends on:
Blocks:
 
Reported: 2013-06-25 11:42 UTC by Björn Michaelsen
Modified: 2015-12-16 00:01 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2013-06-25 11:42:01 UTC
Currently, the developer list is subscribed to the "most annoying bugs" leading to some ~5-10 emails of this:

 http://nabble.documentfoundation.org/Bug-44446-LibreOffice-3-6-most-annoying-bugs-td4062969.html

very non-inviting format missing critical information. Instead we should have a daily digest comparable to:

 http://nabble.documentfoundation.org/LibreOffice-Gerrit-News-2013-06-25-td4062945.html

with bug subjects so that the reader can easily see, which bugs are of interest/relevant to him and have a concise overview of the changes in MAB -- that is:
- added bugs
- removed bugs
- fixed bugs

Finally, this digest should not only reach the developer list, but the qa-list as well.
Comment 1 Björn Michaelsen 2013-10-04 18:48:07 UTC
adding LibreOffice developer list as CC to unresolved EasyHacks for better visibility.

see e.g. http://nabble.documentfoundation.org/minutes-of-ESC-call-td4076214.html for details
Comment 2 Dennis Roczek 2015-06-28 09:15:54 UTC
so, we removed / will remove MABs in near future. This bug is not longer valid ;-)
Comment 4 Robinson Tryon (qubit) 2015-12-16 00:01:36 UTC
Migrating Whiteboard tags to Keywords: (EasyHack SkillScript DifficultyBeginner)
[NinjaEdit]